[HEADER]
VERSION=3

[BRAKE_0]
NAME=Object-127
COLOR=250,18,0


[BRAKE_1]
NAME=Object-194
COLOR=250,3,0
OFF_COLOR=0,0,0

[BRAKE_2]
NAME=Object-04-2
COLOR=250,3,0
OFF_COLOR=0,0,0

[BRAKE_3]
NAME=REAR_LIGHT_4
COLOR=300,8,0
OFF_COLOR=0,0,0

[LIGHT_0]
NAME=Object-125
COLOR=10,0,0


[LIGHT_1]
NAME=Object-24
COLOR=150,0,0

[LIGHT_2]
NAME=Object-111
COLOR=16,14,16






[LIGHT_3]
NAME=Object-108
COLOR=16,14,16







[LIGHT_5]
NAME=Object-08
COLOR=500,500,600
OFF_COLOR=500,500,500

[LIGHT_6]
NAME=cluster
COLOR=0.5,0.5,0.6

[LIGHT_7]
NAME=Object-225-4
COLOR=3,3,3

[LIGHT_8]
NAME=1
COLOR=20,20,20

[LIGHT_9]
NAME=Object-176-1
COLOR=5,0.5,0

[LIGHT_10]
NAME=Object-83
COLOR=7,2,0

[LIGHT_11]
NAME=Object-58
COLOR=7,2,0


[LIGHT_12]
NAME=Object-43
COLOR=7,2,0



